Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 13467 - Conflicting permission entries
Conflicting permission entries
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-04 09:26 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-04 09:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-07-04 09:26:50 EDT
/usr/lib/linuxconf/redhat/perm/ contains RH specific permission files and
the original ones for mail and ppp:

$ ll
-rw-r--r--    1 root     root          150 Jun 29 22:11 mail
-rw-r--r--    1 ensc     ensc          150 Okt  2  1998 mail.rhconf
-rw-r--r--    1 root     root           31 Jun 29 22:11 ppp
-rw-r--r--    1 root     root           32 Dez  7  1997 ppp.rhconf


This causes conflicts when calling fixperm:

# LANG=C fixperm --update
    Changing owner of file /var/spool/mqueue to root.mail
    Changing owner of file /var/spool/mqueue to root.root
# LANG=C fixperm --update
    Changing owner of file /var/spool/mqueue to root.mail
    Changing owner of file /var/spool/mqueue to root.root
Comment 1 Enrico Scholz 2000-08-03 13:10:23 EDT
Fixed in beta5

Note You need to log in before you can comment on or make changes to this bug.